if SERVER then
	AddCSLuaFile("ballistic_shields/cl_bs_util.lua")
	AddCSLuaFile("ballistic_shields/sh_bs_util.lua")
	AddCSLuaFile("ballistic_shields/sh_bs_lang.lua")
	include("ballistic_shields/sv_bs_util.lua")
	AddCSLuaFile("bs_config.lua")
else
	include("ballistic_shields/cl_bs_util.lua")
end
include("bs_config.lua")
include("ballistic_shields/sh_bs_util.lua")
include("ballistic_shields/sh_bs_lang.lua")